body {
  
  color: #58595b;
  font-family: 'Dosis', sans-serif;
  font-size:17px;
  font-weight:500;
}

a {
  color: #f79f06;
  transition: 0.5s;
      -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
img
{
max-width:100%;
}

a:hover,
a:active,
a:focus {
      color: #000;
  outline: none;
  text-decoration: none;
}

p {
      padding: 0;
    margin: 0 0 15px 0;
    font-size: 20px;
   
    line-height: 1.4;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
  margin: 0 0 20px 0;
  padding: 0;
  line-height:1.4;
}
ul
{
list-style:none;
margin:0;
padding:0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #f79f06;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

/* Prelaoder */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #f79f06;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 0px 0;
  height: 80px;
  position:relative;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
  background: #f79f06; 
}

#header.header-scrolled {
    padding: 0px 0;
    height: 80px;
    transition: all 0.5s;
    position: fixed;
	background-color:#f79f06;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
}

#header #logo {
  float: none;
    transition: all 0.5s;
    padding: 6px 0;
    /* margin-right: 30px; */
    position: relative;
    text-align: center;
    display: inline-block;
    min-width: 177px;
}
#header #logo:before
{
position: absolute;
    content: '';
    background:url(../img/logo-shap.png);
    width: 217px;
    height: 58px;
    left: -20px;
    bottom: -58px;
    background-repeat: no-repeat;
	top: 69px;
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: 'Dosis', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #f79f06;
}
#header #logo a
{
position:relative;
}
#header #logo img {
     padding: 0;
    margin: 0;
    height: 105px;
}
.header-scrolled #logo img
{
}
.logo_icon
{
display:inline-block;
}
/*-----------------------------------animation-------------------------------*/
.float-bob-y{
  animation-name: float-bob-y; 
  animation-duration: 2s; 
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-y; 
  -webkit-animation-duration: 2s; 
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-y; 
  -moz-animation-duration: 2s; 
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-y; 
  -ms-animation-duration: 2s; 
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-y; 
  -o-animation-duration: 2s; 
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}

.float-bob-x{
  animation-name: float-bob-x;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  -webkit-animation-name: float-bob-x;
  -webkit-animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: float-bob-x;
  -moz-animation-duration: 15s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: float-bob-x;
  -ms-animation-duration: 15s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  -o-animation-name: float-bob-x;
  -o-animation-duration: 15s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: linear;
}
@keyframes float-bob-y {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}

@keyframes float-bob-x {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  50% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  100% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
  }
}


@keyframes float-bob {
  0% {
    -webkit-transform: translateX(-430px);
    transform: translateX(-430px);
  }

  50% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  100% {
    -webkit-transform: translateX(-430px);
    transform: translateX(-430px);
  }
}
@-webkit-keyframes zoom-fade {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes zoom-fade {
  0% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
/*------------------------------------animation end---------------------------*/

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  display: table;
  width: 100%;
  /*height: 100vh;*/
  background: #000;
}
.intro-container
{
    position: relative;
    z-index: 2;
}
#intro .carousel-item {
  width: 100%;
  height: 510px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media(min-width:992px)
{
#intro .image1
{
}
}
@media(min-width:648px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:768px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:992px)
{
#intro .carousel-item {
height:520px;
}
}
@media(min-width:1200px)
{
#intro .carousel-item {
height:620px;
}
}
@media(min-width:1600px)
{
#intro .carousel-item {
height:720px;
}
}

#intro .carousel-item::before {
/*  content: '';
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;*/
}

#intro .carousel-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
      padding: 15% 0;
}
#intro .image1 .carousel-content
{
padding: 22% 0 0;
}
#intro .image3 .carousel-content {
      padding: 10% 0;
}
#intro .carousel-content img
{
width:130px;
}

#intro h2 {
 color: #333;
    margin: 0;
    font-size: 51px;
    line-height: 1.2em;
    font-weight: 800;
    position: relative;
    /* text-shadow: 0px 0px 15px rgba(0,0,0,0.5); */
    text-transform: uppercase;
	
}

/*#intro h2:before
{
    content: '';
    background: #f79f06;
    width: 10%;
    height: 5px;
    display: inline-block;
    margin-right: 20px;
    position: absolute;
    left: 0;
    top: 19px;
}*/
.slide-1
{
position:relative;
}
.slider_bird
{
position:absolute;
top:-67px;
right:0;
}
#intro h4 
{
    font-size: 26px;
    font-weight: 700;
    position: relative;
    line-height: 1.1;
    /* text-transform: uppercase; */
    /* font-style: italic; */
    color: #f79f06;
    margin-bottom: 9px;
}
@media(max-width:992px)
{
#intro h2 {
font-size:30px;
}
#intro h4 
{
font-size:20px;
}
}
@media(max-width:768px)
{
#intro h2 {
font-size:30px;
}
#intro h4 
{
font-size:20px;
}
}

#intro .image1 h2
{
}
#intro h2 span
{
color:#00a650;
}
#intro h3
{
    color: #000;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 22px;
    font-weight: 600;
}


#intro p {
            width: 100%;
    margin: 14px auto 0px auto;
    color: #333;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;

}
#intro .btn2
{
margin-top:30px;
}
#intro .white h2, #intro .white h4, #intro .white p
{
color:#fff;
text-shadow:2px 2px 3px #333;
}
#intro .white h2:before
{
background:#fff;
}

.line
{
    background:url(../img/h-decor.png) no-repeat center;
	width:231px;
	height:20px;
	margin:20px 0;
}
.text-center .line, #intro .line
{
margin:20px auto;
}
#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#intro .caro-prev,
#intro .caro-next {
  width: 10%;
}

#intro .caro-next-icon,
#intro .caro-prev-icon {
  background: none;
  font-size: 32px;
  line-height: 1;
  color: #000;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #f79f06;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #f79f06;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
      padding: 25px 0;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

/*.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}*/

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */

.nav-menu a {
padding: 3px 10px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    outline: none;
    position: relative;
    border-radius: 12px;
    text-transform: uppercase;
}
@media(min-width:992px)
{
/*.nav-menu>li>a:before
{
    content: ' ';
    display: block;
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    height: 4px;
    opacity: 1;
    background-color:transparent;
}*/
/*.nav-menu>li>a:after
{
content: "/";
    opacity: .4;
    position: absolute;
    right: -12px;
}*/
.nav-menu>li:last-child>a:after
{
display:none;
}
}
@media(max-width:1200px)
{
.nav-menu a 
{
padding:34px 4px;
font-size:12px;
letter-spacing:0;
}
}
.nav-menu li.last a
{
    background: #f79f06;
    color: #fff;
    border-radius: 3px;
    padding: 10px 13px;
	margin:20px 0;
  
}
.nz_logo
{
    padding-top: 10px;
}
.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
background: rgb(255 255 255 / 31%);
color:#fff;
}
.nav-menu li.last a:hover, .nav-menu li.last a:focus
{
background:#121212;
color:#fff;
}

.nav-menu > li {
  margin-left: 0px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
      min-width: 240px;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 16px;
  text-transform: none;
      background: #fff;
    border-bottom: 1px solid #eee;
}

.nav-menu ul li:hover > a {
  color: #fff;
    background: #f79f06;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position:absolute;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
  display:none;
}

#mobile-nav-toggle i {
  color:#f79f06;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: 'Dosis', sans-serif;
}

#mobile-nav ul li a:hover {
  color: #f79f06;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #f79f06;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #f79f06;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #f79f06;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
.call
{
margin:0px 0;
}
.phone
{
font-size:13px;
display:inline-block;
    margin-right: 17px;
}
.phone a
{
color:#444;
position:relative;
}
.phone a i
{
color:#00a650;
}
.phone a:hover
{
color:#00a650;
}
@media(max-width:1200px)
{
.call
{
display:none;
}
}
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}

.section-header h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-header h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #f79f06;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-header p {
  text-align: center;
  padding-bottom: 30px;
  color: #333;
}
/* header Below
--------------------------------*/
.header_below
{
    position: relative;
    padding-top: 19px;
    padding-bottom: 16px;
    background-color: #f9fafa;
}
.head1
{
    color: #033b4a;
	position:relative;
	padding-left:66px;
	    font-family: 'Dosis', sans-serif;
}
.head1 i
{
display:inline-block;
width:50px;
height:50px;
background-color: #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(3,59,74,.1);
    -moz-box-shadow: 0 0 10px 0 rgba(3,59,74,.1);
    box-shadow: 0 0 10px 0 rgba(3,59,74,.1);
	    font-size: 23px;
		text-align:center;
		line-height: 50px;
	    color: #5d924a;
		position:absolute;
		left:0;
		top:-5px;
}
.head1 p
{
font-weight: 500;
line-height: 21px;
font-size:16px;
margin-bottom:0;
}
.head1 span
{
color: #9dabaf;	
font-size:13px;
font-weight:500;
}
/* Section with background
--------------------------------*/

.section-bg {
  background: #f7f7f7;
}
/* heading
--------------------------------*/
.heading
{
margin-bottom:25px;
}
.heading h4
{
color: #353535;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
    /* font-style: italic; */
    margin-bottom: 10px;
   
}
.heading h2
{
        font-weight: 800;
    font-size: 50px;
    line-height: 1.1;
    color: #484848;
    margin-bottom: 30px;
}
.heading h2 span
{ 
    color: #00a650;
}


.list ul
{
list-style:none;
padding:0;
margin:0;
}
.list ul li
{
font-size: 18px;
    padding: 6px 0;
    position: relative;
    padding-left: 22px;
    line-height: 1.7;
}
.list ul li:before
{
    position: absolute;
    left: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
   top: 16px;
    content: "\f192";
    color: #f79f06;
    font-size: 13px;
}
.btn2
{
    text-align: center;
    display: inline-block;
    padding: 14px 23px;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 0px;
    background: #0bf50b;
    cursor: pointer;
    position: relative;
    /* padding-left: 58px; */
        font-family: 'Dosis', sans-serif;
    letter-spacing: 1px;
	border:none;
}

.btn2:hover, .btn2:focus
{
background:#483b33;
color:#fff;
}
.btn2_1
{
background:#483b33;
}
.btn2_1:hover
{
background:#f79f06;
}

.mrg100
{
margin-top:100px;
}
.btn3
{
border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 15px 40px;
    border-radius: 2px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 20px;
    background: #d12881;
    margin: 30px 10px 0;
}
.btn3:hover
{
background:#263c72;
color:#fff;
}
.mrg80
{
margin-top:80px;
}
/* span0
--------------------------------*/

/* span1
--------------------------------*/
.span1
{
padding:100px 0 90px;
color:#000;
background-size:cover;
position:relative;
}
.anim-icon {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
@media only screen and (max-width: 1200px)
{
.anim-icon {
    display: none !important;
}
}
.anim-icon .icon {
    position: absolute;
    background-repeat: no-repeat;
}
.span1 .anim-icon .icon-1 {
    background: url(../img/anim-icon-1.png);
    width: 210px;
    height: 275px;
    left: 60px;
    top: 40px;
    background-repeat: no-repeat;
}
.span1 .anim-icon .icon-2 {
    background: url(../img/anim-icon-2.png);
    width: 188px;
    height: 192px;
    top: 70px;
    right: 110px;
    background-repeat: no-repeat;
}
.span1 .anim-icon .icon-3 {
background: url(../img/anim-icon-3.png);
    width: 192px;
    height: 198px;
    bottom: -40px;
    right: 150px;
    background-repeat: no-repeat;
    -webkit-animation: zoom-fade 5s infinite linear;
    animation: zoom-fade 5s infinite linear;
    z-index: 1;
}

.span11 p
{
font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.9;
    font-weight: 500;
}

.span11 h3
{
margin-bottom: 0;
    margin-top: 15px;  
}

.mrg30
{
margin-top:30px;
}
.about-box
{
    position: relative;
    display: block;
/*    margin: 6px 30px 0px 140px;*/
}
@media only screen and (max-width: 991px)
{
.about-box {
    margin: 0px;
    margin-bottom: 40px;
}
}
.about-box:before
{
position: absolute;
    content: '';
    background: #9be9ff;
    width: 215px;
    height: 215px;
    border-radius: 50%;
    left: -135px;
    top: 105px;
    -webkit-animation: zoom-fade 5s infinite linear;
    animation: zoom-fade 5s infinite linear;
}
@media only screen and (max-width: 991px)
{
.about-box:before
{
display:none;
}
}
.image {
    position: relative;
    display: block;
    box-shadow: 0 30px 50px rgba(8,13,62,.15);
}
.image-2 {
position: absolute;
    left: 20px;
    /* bottom: -125px; */
    border: 15px solid #fff;
    border-radius: 30px;
}
@media only screen and (max-width: 991px)
{
.image-2 {
    position: relative;
    left: 0px;
    top: 0px;
}
}
@media only screen and (max-width: 767px)
{
.image-2 {
    max-width: 350px;
    margin: 0 auto;
}
}
.image-1 {
    position: relative;
    display: block;
    border-radius: 30px;
}
.image img {
    width: 100%;
    border-radius: 25px;
}
.image-1 img {
    border-radius: 30px;
}

.image-box .image img {
    width: 100%;
}
/* span2 Section
--------------------------------*/
.span2
{
padding:10px 0 0;
color:#000;
position:relative;
}
.span21
{
margin-top:8%;
}
.box2
{
position:relative;
   
    font-size: 16px;
  
}

.box2 span
{
display: block;
    margin-bottom: 10px;
    color: #909090;
    font-size: 14px;
}
.box2 p
{
   line-height: 32px;
    color: #504e4e;
    font-size: 14px;
    margin-bottom: 0;
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
    font-style: italic;
}
.box2:after
{
position: absolute;
    bottom: -15px;
    left: 40px;
    width: 0;
    height: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-radius: 0px;
    font-family: fontawesome;
    content: "\f0d7";
    color: #f7f7f7;
    font-size: 50px;
    width: 50px;
    height: 50px;
}
.box2_txt
{
position:relative;
padding:30px;
padding-left:90px;
}
.owl-carousel .box2_txt img
{
border-radius:100%;
border:3px solid #fff;
width:70px;
position:absolute;
left:0;
}
.box2_txt h5
{
font-weight:700;
font-size:20px;
margin-top:15px;
margin-bottom:0;
}
/* span3 Section
--------------------------------*/
.span3
{
padding:100px 0;
color:#fff;
background:url(../img/service-bg.jpg) center;
background-size:cover;
position:relative;
}
.span3:before
{
position: absolute;
    content: '';
    background: rgb(0 117 185 / 87%);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}
.pd0
{
padding:0;
}
.span3 .container
{
position:relative;
}
.span3 .heading h2
{
color:#fff;
}
.span3 .heading
{
margin-bottom:40px;
}
@media(min-width:1200px)
{
.col-lg-20
{
max-width:20%;
}
}
.box3
{
position:relative;
margin:20px 0;
text-align:center;
}

.box3 a
{
  color: #fff;
}

.box3 a:hover
{
color: #f79f06;  
}

.box3 .icon3
{
width:130px;
height:130px;
line-height:130px;
border-radius:40px;
font-size: 3.4em;
background:#1f273c;
color:#fff;
margin:0% auto 20px;
}

.box3 .icon3 img
{
  height: 75px;
}

.box3:hover .icon3
{
background:#f79f06;
}
.box3 h4
{
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: 700;
}

/* span4 Section
--------------------------------*/
.span4
{
padding:90px 0;
position:relative;
}
.span4 .anim-icon .icon-1
{    
background: url(../img/anim-icon-4.png);
    width: 192px;
    height: 292px;
    left: 90px;
    top: -190px;
    background-repeat: no-repeat;
}

.heading h5
{
position: relative;
    display: inline-block;
    font-size: 17px;
    line-height: 26px;
    color: #f79f06;
    font-weight: 900;
    margin-bottom: 13px;
    padding: 0px 50px 0px 50px;
}
.heading h5:before
{
    position: absolute;
    content: '';
    background: #f79f06;
    width: 30px;
    height: 2px;
    left: 0px;
    bottom: 11px;
}
.heading h5:after
{
    position: absolute;
    content: '';
    background: #f79f06;
    width: 30px;
    height: 2px;
    right: 0px;
    bottom: 11px;
}
.box4
{
position: relative;
    display: block;
    overflow: hidden;
    border-radius: 20px;
    background: #fff;
    box-shadow: 0 30px 50px rgba(229, 229, 229, 0.8);
	margin:30px 0;
}
.box4 .box4_img
{
position: relative;
    display: block;
    background: #253b71;
    overflow: hidden;
}
.box4 .box4_img img
{
width: 100%;
    transition: all 500ms ease;
}
.box4:hover .box4_img img
{
opacity: 0.5;
    transform: scale(1.02);
}
.box4 .box4_txt
{
position: relative;
    display: block;
    padding: 34px 40px 37px 40px;

}
.box4_txt .link-btn {
    position: absolute;
    top: -35px;
    right: 40px;
}
.box4_txt .link-btn a {
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: #fbb419;
    border-radius: 50%;
    transition: all 500ms ease;
}
.box4_txt .link-btn.blue a
{
    background: #43b3d9;
}
.box4_txt .link-btn.purple a
{
    background: #7c3bff;
}
.box4:hover .box4_txt .link-btn a
{
-webkit-transform: scale(-1) rotate(-180deg);
    -moz-transform: scale(-1) rotate(-180deg);
    -ms-transform: scale(-1) rotate(-180deg);
    -o-transform: scale(-1) rotate(-180deg);
    transform: scale(-1) rotate(-180deg);
}
.box4_txt h4
{
font-weight:700;
}
.box4_txt h4 a
{

color:#f79f06;
}
.box4_txt h4 a:hover
{
color: #2b3c6b;
}

.box4_txt p
{
}
.box4 a.read_more
{
position: relative;
    display: block;
    background: url(../img/icon-4.png);
    width: 100%;
    padding: 25px 15px 25px 15px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
	color:#fff;
}
/* span5 Section
--------------------------------*/
.span5
{
position:relative;
}
.span5 .anim-icon
{
z-index:1;
}
.span5 .anim-icon .icon-1 {
    background: url(../img/anim-icon-5.png);
    width: 119px;
    height: 127px;
    top: 120px;
    right: 120px;
    background-repeat: no-repeat;
    -webkit-animation: zoom-fade 5s infinite linear;
    animation: zoom-fade 5s infinite linear;
}
/*.span5 .anim-icon .icon-2 {
    background: url(../img/anim-icon-6.png);
    width: 321px;
    height: 289px;
    right: 0px;
    bottom: -90px;
    background-repeat: no-repeat;
}*/
.span5_img
{
background:url(../img/feature-bg.jpg);
background-size:cover;
}
.img5_height
{
min-height:300px;
}
.grey
{
background:#f9f9f9;
}
.span5_txt
{
padding:10% 10% 14%;
position:relative;
z-index:2;
}
.box5 ul li
{
    position: relative;
    padding: 32px 0;
    padding-left: 110px;
    display: flex;
    align-items: center;
}
.box5 ul li .icon5
{
position:absolute;
left:0;
width:85px;
height:85px;
background:#fbb419;
border-radius:100%;
color:#fff;
text-align:center;
line-height:70px;
font-size:45px;
}

.box5 ul li .icon5 img
{
  width: 55px;
}

.box5 ul li .icon5.blue
{
background:#43b3d9;
}
.box5 ul li .icon5.purple
{
background:#ff682d;
}
.box5 ul li p
{
font-size:17px;
}
.box5 ul li .box5_txt h4
{
font-weight:800;
margin-bottom:7px;
color: #2b3c6b;
}s

@media(min-width:768px)
{
.widli-50
{
width: 49%;
    display: inline-block;
}
}
/* span6 Section
--------------------------------*/


/* span7 Section
--------------------------------*/


/* contact Section
--------------------------------*/




.map {
    position: relative;
    /* padding-bottom: 99%; */
    padding-top: 0px;
    height: 100%;
    overflow: hidden;
    margin-top: 0px;
}
@media(min-width:768px)
{
.map
{

}
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 30px;
}
@media(max-width:767px)
{
.videoWrap {
margin-top:20px;
}
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer 
{
background:url(../img/footer.jpg) center;
color:#fff;
background-size:cover;
padding:70px 0 0;
position:relative;
}
#footer:before
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(0, 0, 0, 0.91);
}
#footer .container
{
position:relative;
}
.foot1 h4
{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
	position:relative;
}
@media(max-width:767px)
{
.foot1 h4
{
margin-top:20px;
}
}
.foot1 h4:after
{
width:40px;
height:3px;
background:#f79f06;
content:'';
display:block;
margin-top:10px;
}
.foot1 img
{

}
.foot1 p
{
font-size:19px;
line-height:1.9;
color:#fff;
margin-top: 25px;
}
.foot1 .social2 li
{
display:inline-block;
padding:0 3px;
}
.foot1 .social2 li a
{
display:block;
width:40px;
height:40px;
background: #f79f06;
    color: #fff;
border-radius:100%;
line-height:40px;
text-align:center;
font-size:17px;
}
.foot1 .social2 li a:hover
{
background:#fff;
color:#000;
}
.foot2 ul li
{
padding:11px 0;
position:relative;
padding-left:15px;
transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}
.foot2 ul li:hover
{
    opacity: 0.8;
}
.foot2 ul li:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
content: "\f105";
position:absolute;
left:0;
top:15px;
color:#fff;
transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}
.foot2 ul li:hover:before
{
left: 5px;
}
.foot2 ul li a
{
color:#fff;
font-size:17px;
}
.foot2 ul li:hover a
{
    color: #f79f06;
}
.foot3 ul
{

}
.foot3 ul li
{
padding:10px 0;
position:relative;
padding-left:40px;
}
.foot3 i
{
position: absolute;
    left: 0;
    font-size: 23px;
    color: #f79f06;
}
.foot3 strong
{
display:block;
font-weight:700;
text-transform:uppercase;
padding-bottom:7px;
font-size:16px;
}
.footer2
{
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 50px;
    padding: 19px 0;
    color: #ccc;
    position: relative;
}
.footer2 a:hover
{
color:#fff;
}

/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
  
  #intro p {
    width: 100%;
  }

  #intro .caro-prev,
  #intro .caro-next {
    width: 5%;
  }

 
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
    max-height: 66px;
  }

  #intro h2 {
        font-size: 25px;
   
  }
   #intro h3 {
        font-size: 20px;
    letter-spacing: 3px;
  }

  
}
@media(max-width:992px)
{
#nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
}
.banner 
{
background:url(../img/banner.jpg) center;
background-size:cover;
padding:150px 0 150px;
color:#fff;
position:relative;
background-attachment:fixed;
background-position: center;
} 
.banner:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background: #010026;
content:'';
    opacity: 0.7;
}
.banner .container
{
position:relative;
}
.tagh3 h3
{
font-weight: 700;
    font-style: normal;
    font-size: 48px;
    letter-spacing: 1px;
    line-height: 1.1em;
    text-transform: uppercase;
}
.abt p
{
    font-size: 20px;
    font-weight: 300;
}
.con1 ul
{
list-style:none;
margin:0;
padding:0;
}
.con1 ul li
{
padding: 10px 0;
    position: relative;
    padding-left: 45px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
}
.con1 ul li:last-child
{
border-bottom:none;
}
.con1 ul li i
{
position: absolute;
    left: 0;
    font-size: 18px;
    color: #f79f06;
    top: 16px;
}
.con1 ul li strong
{
display:block;
font-weight:700;
text-transform:uppercase;
padding-bottom:7px;
font-size:16px;
}
.con2 .form #sendmessage {
    color: #18d26e;
    border: 1px solid #18d26e;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.con2 .form-control
{
border: 1px solid #eee;
    border-radius: 0;
    height: 50px;
    background: transparent;
	margin:20px 0;
	font-size:13px;
}
.con2 .form-control:focus
{
    border-color: #cc98a3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(147, 73, 88, 0.25);
}

/*------------------------ top haeder---------------------------------------*/
.top-header
{
background: #f0efec;
    color: #777;
}
.call ul li
{
display: inline-block;
    padding: 6px 5px;
    font-size: 15px;
}
.call ul li i
{
    color: #f79f06;
padding-right:4px;
}
.call ul li a
{
color:#9f9f9f;
font-weight:600;
}
.call ul li a:hover
{
color: #f79f06;
}
.social ul
{
list-style:none;
margin:0;
padding:0;
display:inline-block;
}
.social ul li
{
display:inline-block;
padding:5px 5px;
text-align:center;
}
.social ul li a
{
color:#f79f06;
font-size: 16px;
}
.social ul li.last a
{
padding: 16px 25px 16px 25px;
    font-size: 12px;
    vertical-align: top;
    line-height: 27px;
    margin-left: 15px;
	background:#5d924a;
	color:#fff;
	font-weight: 600;
	text-transform:uppercase;
	    letter-spacing: 1px;
font-family: 'Dosis', sans-serif;
}
.social ul li.last a:hover
{
background:#fff;
color:#033b4a;
}
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
@media(max-width:767px)
{
.left2, .right2
{
text-align:center;
}
}
.app
{
display:inline-block;
}
.app a
{
display: inline-block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    /* border-left: 1px solid #ddd; */
    margin-left: 15px;
    font-weight: 700;
    background: #d12881;
    padding: 6px 30px;
	text-transform:uppercase;
}
.app a:hover
{
background:#000;
color:#fff;
}
/*------------------------ top haeder end---------------------------------------*/

.owl-dots
{
margin-top:40px;
text-align:center;
}
.owl-dots .owl-dot
{
width:12px;
height:12px;
border-radius:100%;
display:inline-block;
margin:3px;
background:#eee;
}
.owl-dots .owl-dot.active
{
background:#f79f06;
}
/*--------------------------testimonials page-----------------------------------*/
.part1
{
background:#eaf5f7;
padding:30px;
color:#333;
position:relative;
margin-bottom:60px;
border-radius:10px;
}
.part1_icon
{
font-size: 50px;
    color: #d4eaef;
    margin-top: -67px;
}
.part1_txt h5
{
margin-bottom:0;
font-weight:500;
}
.part1_txt span
{
color:#999;
text-transform:uppercase;
font-size:12px;
}
.part1_txt p
{
margin-top:20px;
margin-bottom:15px;
line-height:1.8;
font-size:17px;
}
/*--------------------------testimonials page end-----------------------------------*/

.page-txt
{
padding: 100px 0;
    color: #000;
    background-size: cover;
    position: relative;
}

.page-txt p
{
line-height:1.9;
font-size: 20px;
}
 
 
 .page-txt h3
 {
 color: #f79f06;
    margin-top: 26px;
    margin-bottom: 10px;
 }
 
.page-txt ul {
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
    list-style: none;
    padding-left: 0px;	
}

.page-txt ul li {
position: relative;
    padding-left: 25px;
    padding-bottom: 6px;
    color: #000;
    padding-top: 6px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.9;
}

.page-txt ul li:before {
content: "\f006";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #f79f06;
    font-size: 15px;
    padding-right: 0.9em;
    position: absolute;
    top: 12px;
    left: 0;
}

.map2 {
    position: relative;
    padding-bottom: 30%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
	margin-top:25px;
}

.map2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gal img
{
border:1px solid #ddd;
padding:3px;
margin:8px;
}

.con1 ul li:before
{
display:none;
}

.con2 .form-control {
    /* border: 1px solid rgba(255, 255, 255, 0.2); */
    border-radius: 0;
    height: 50px;
    background: transparent;
}
.cont {
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 0;
    height: 40px;
    font-size: 13px;
}

.cont-form
{
    background: #f79f06;
	color:#fff;
	padding:30px 20px;
}

.cont-form h3
{
color:#fff;
}

.cont-form .btn2
{
background:#333;
}


/*========================pop up ========================= */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%; 
  color: transparent;
  white-space: nowrap;
}
.bts-popup {
  position: fixed;
  z-index:9999;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
 position: relative;
    width: 90%;
    padding: 17px;
    border-radius: 5px;
       max-width: 56%;
    margin: 4em auto;
    background: #000000;
    border-radius: none;
    text-align: center;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.bts-popup-container img {
  padding: 0px 0 0 0;
}
.bts-popup-container p {
	color: white;
  padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid white;
	display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}






.bts-popup-container .bts-popup-close {
  position: absolute;
  top: 0px;
  right: -2px;
  width: 30px;
  height: 30px;
}
.bts-popup-container .bts-popup-close::before, .bts-popup-container .bts-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 16px;
  height: 3px;
  background-color: white;
}
.bts-popup-container .bts-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.bts-popup-container .bts-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 6px;
  top: 13px;
}
.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

@media(min-width:1400px)
{
.bts-popup-container {
    margin: 10em auto;
}

.bts-popup-container {
    width: 90%;
    max-width: 50%;
}

}

@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 3em auto;
  }
}

@media(max-width:1024px)
{
.bts-popup-container {
    max-width: 75%;
}
}
